templates:
- code-corlab
- mps
- base

variables:
  description: MPS Cypher Language
  keywords:
  - dsl
  - cypher
  - neo4j

  redmine-project: cypher-dsl
  redmine.repository-id: cypherdgd-language

  repository: ${redmine.instance}/git/${redmine-project}.${redmine.repository-id}.git

versions:
  - name: 2018.1.1
    variables:
      mps-version: 2018.1.1
      branch: "2018.1"
  - name: 2018.1.4
    variables:
      mps-version: 2018.1.4
      branch: "2018.1"
  - name: 2018.2.1
    variables:
      mps-version: 2018.2.1
      branch: "2018.2"
